.clear-float { clear: left; }


.custom-font-dunkelgrau-01-010 { font-size: 10px; color: #262626; }
.custom-font-dunkelgrau-01-012 { font-size: 12px; color: #262626; }
.custom-font-dunkelgrau-01-014 { font-size: 14px; color: #262626; }
.custom-font-dunkelgrau-01-016 { font-size: 16px; color: #262626; }
.custom-font-dunkelgrau-01-018 { font-size: 18px; color: #262626; }
.custom-font-dunkelgrau-01-020 { font-size: 20px; color: #262626; }
.custom-font-dunkelgrau-01-022 { font-size: 22px; color: #262626; }
.custom-font-dunkelgrau-01-024 { font-size: 24px; color: #262626; }
.custom-font-dunkelgrau-01-026 { font-size: 26px; color: #262626; }

.custom-ruecksendung-hintergrund-001 { background-color: #ebebeb; padding: 10px 15px 5px 10px; }
.custom-img-ruecksendung-01 { float: left; margin: 10px 20px 60px 0; width: 80px; height: 80px;} 


.tab1fotoschule { width: 100%; text-align: left; line-height:1.6; padding: 12px 10px 12px 0px; }

.tab2fotoschule { width: 100%; border-collapse: collapse; border-left: 10px solid #b3d234; border-right: 10px solid #b3d234; border-bottom: 10px solid #b3d234; background-color: #b3d234; }

.tab2fotoschule td, th { text-align: left; line-height: 1.4; padding: 12px 10px 12px 20px; }

.tab2fotoschule tr:nth-child(even) { background-color: #ffffff; }
